body{
background:#000000;
vertical-align: middle;
}
.main{
background:url(images/logo.png) no-repeat scroll center center;
margin: auto;
width:800px;
height:300px;
position:relative;
}
.hank,.hank2{
background:transparent url(images/kurt.png) no-repeat scroll center center;
height:66px;
left:234px;
position:absolute;
top:185px;
width:200px;
}
.brad,.brad2{
background:transparent url(images/brad.png) no-repeat scroll center center;
height:104px;
left:585px;
position:absolute;
top:85px;
width:54px;
}
.rich,.rich2{
background:transparent url(images/rich.png) no-repeat scroll center center;
height:83px;
left:328px;
position:absolute;
top:52px;
width:117px;
}
.hank-text,.hank-text2{
/*background:transparent url(images/hank-text.png) no-repeat scroll left center;*/
color:#fbe5fb;
width:280px;
display:none;
position:absolute;
top:125px;
height:285px;
text-align:left;
}
.rich-text,.rich-text2{
/*background:transparent url(images/hank-text.png) no-repeat scroll left center;*/
color:#fbe5fb;
display:none;
height:176px;
left:118px;
position:absolute;
text-align:left;
top:-80px;
width:280px;
}
.brad-text,.brad-text2{
/*background:transparent url(images/hank-text.png) no-repeat scroll left center;*/
display:none;
color:#FBE5FB;
height:185px;
left:482px;
position:absolute;
text-align:left;
top:170px;
width:315px;
}
#blockerdiv{
float: right;
width: 50px;
height: 120px;
}
h4{
color:#cc96c8;
}
a{
color:#fbe5fb;
text-decoration:none;
}
a:visited{
color:#fbe5fb;
text-decoration:none;
}
a:hover{
color:#cc96c8;
}
.clicked{
display:inline;
}
.hover{
display:inline;
}
